Support » Plugin: NextGEN Gallery - WordPress Gallery Plugin » NextGEN Gallery Deprecated Call

  • My NextGEN Gallery plugin as well as WordPress are both up to date.

    I’m getting an error about the following deprecated call coming from NextGEN Gallery:

    Incorrect Use of register_uninstall_hook()
    Used in wp-content/plugins/nextgen-gallery/nggallery.php on line 79.

    Only a static class method or function can be used in an uninstall hook.
    This message was added in version 3.1.

    http://wordpress.org/extend/plugins/nextgen-gallery/

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘NextGEN Gallery Deprecated Call’ is closed to new replies.